Subject: Last Call: 'Collected extensions to IMAP4 ABNF' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 11 Oct 2005 16:50:08 -0400

The IESG has received a request from an individual submitter to consider the 
following document:

- 'Collected extensions to IMAP4 ABNF '
   <draft-melnikov-imap-ext-abnf-05.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-11-08.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-melnikov-imap-ext-abnf-05.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce